Xolphin News RSS

FREAK beveiligingslek in OpenSSL

4 March 2015

Onderzoekers hebben een nieuwe kwetsbaarheid gevonden in het SSL protocol, de zogenaamde FREAK-bug. Hoewel deze bug al jarenlang aanwezig is, is hij pas zeer recent ontdekt. Aanvankelijk zouden met name producten en software van Apple en Google kwetsbaar zijn vanwege het gebruik van oudere versies van OpenSSL. Inmiddels blijken ook Windows PC's en alle browsers behalve Firefox kwetsbaar ...

Read more

point up